// Включаемый файл для потокового ввода/вывода
#include <iostream.h>

int main(void) 
{
   int iInt = 0;
    
   cout << "Введите целочисленное значение:";
   cin >> iInt;;


   cout << "Значение переменной iInt = ";
   cout << iInt;
   cout << "\n";

   return 0;
}
